.section-collection-blocks {

	width: 100%;

	.blocks {

		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;

		.block {

			width: calc(50% - 15px);
			padding: 0 0 20px 0;
		
		}

		&.stacked {

			@media screen and (max-width: 990px) {

				gap: 10px;

				.block {
					width: 100%;
					padding: 0;
				}

			}

		}

		&:not(.stacked) {

			@media screen and (max-width: 990px) {

				justify-content: flex-start;
				flex-wrap: nowrap;
				margin: 0 -40px 0 0;
				gap: 10px;
				overflow: auto;
				scrollbar-width: none;
				-ms-overflow-style: none;

				&::-webkit-scrollbar {
  					display: none;
  				}

				@media screen and (max-width: 768px) {
					margin: 0 -20px;
					padding: 0 20px;
				}

				.block {

					width: 280px;
					min-width: 280px;
					padding: 0;

				}

			}

		}

	}

}